<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add-Branch</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
		<link rel="stylesheet" href="../../../../../dist/css/jquery.timeselector.css" />
    </head>
    
    <body> 
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Project</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Branch</h3>
                                    </div>
                                </div>
                                <div id="addbranch" class="content mb-4">
                                        <h5 class="formHeading">Basic</h5>
                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="branchName" class="labelGroup">Branch Name <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="branchName" name="branchName"
                                                    placeholder="Enter the Branch Name" />
                                            </div>
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="companyPrefix" class="labelGroup">Branch Prefix <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="companyPrefix"
                                                    name="companyPrefix" placeholder="Enter the Branch Prefix" />
                                            </div>
                                            <div style="display: inline-block;" class="fields mt-4 pt-2">
                                                  
                                                   <input type="checkbox" name="salaryBranchYes" id="salaryBranchYes" checked="" class="hidden">
                                                   <label for="SalaryBranch" class="labelGroup">Salary Branch</label>
                                                 </div>
                                        </div>
                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="description" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                                <textarea class="mandatory" name="description" id="description"
                                                    cols="75" rows="5" required=""
                                                    placeholder="Enter your description here"></textarea>
                                            </div>

											
                                        </div>

                                 
                                        <h5 class="formHeading">Address</h5>
                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="street" class="labelGroup">Street No. <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="streetNo" name="streetNo"
                                                    placeholder="Enter the street no." />
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="street" class="labelGroup">Street <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="street" name="street"
                                                    placeholder="Enter the street" />
                                            </div>
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="block" class="labelGroup">Block <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="block" name="block"
                                                    placeholder="Enter the block name" />
                                            </div>
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="building" class="labelGroup">Building <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="building" name="building"
                                                    placeholder="Enter the building name" />
                                            </div>
                                        </div>
                                        <div class="row no-padding">


                                                <div class="fields mb-4 mr-4 inputBoxIcon">
                                                        <label for="zip" class="labelGroup">Zip Code <span
                                                            class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="zip" name="zip"
                                                            placeholder="Enter the zip code" />
                                                    </div>
                                                <div class="fields mr-4 mb-4">
                                                        <label for="city" class="labelGroup">City <span
                                                            class="mandatorySign">*</span></label>
                                                        <input class="mandatory" type="text" id="city" name="city"
                                                            placeholder="Enter the city name" />
                                                    </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="trainingLocation" class="labelGroup">State <span
                                                    class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        state name</option>
                                                    <option value="delhi">Delhi</option>
                                                    <option value="mumbai">Gujrat</option>
                                                    <option value="bengaluru">Punjab</option>
                                                    <option value="bengaluru">Uttar Pradesh</option>
                                                </select>
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="trainingLocation" class="labelGroup">Country <span
                                                    class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        country name</option>
                                                    <option value="delhi">India</option>
                                                    <option value="mumbai">UK</option>
                                                    <option value="bengaluru">USA</option>
                                                    <option value="bengaluru">Canada</option>
                                                </select>
                                            </div>


                                        </div>
                                        <h5 class="formHeading">Bank Details</h5>
                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="a/cno" class="labelGroup">A/C No <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="acno" name="acno"
                                                    placeholder="Enter the A/C No." />
                                            </div>
                                            <div class="fields mb-4 mr-4 inputBoxIcon">
                                                <label for="bankName" class="labelGroup">Bank Name <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="bankName" name="bankName"
                                                    placeholder="Enter the Bank Name" />
                                            </div>

                                            <div class="fields mr-4 mb-4">
                                                <label for="bankBranch" class="labelGroup">Bank Branch <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="bankBranch" name="bankBranch"
                                                    placeholder="Enter the Bank Branch" />
                                            </div>

                                        </div>

                                        <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="holidayRegion" class="labelGroup">Holiday Region <span
                                                    class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="holidayRegion" name="holidayRegion">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Holiday Region</option>
                                                    <option value="delhi">Delhi</option>
                                                    <option value="gujrat">Gujrat</option>
                                                    <option value="punjab">Punjab</option>
                                                    <option value="uttarpradesh">Uttar Pradesh</option>
                                                </select>
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="weekendstartDate" class="labelGroup">Weakend start <span
                                                    class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="weekendstartDate" name="weekendstartDate">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Weakend start</option>
                                                    <option value="monday">Monday</option>
                                                    <option value="tuesday">Tuesday</option>
                                                    <option value="Wednesday">Wednesday</option>
                                                </select>
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="weekendendDate" class="labelGroup">Weakend End <span
                                                    class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="weekendendDate" name="weekendendDate">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Weakend End</option>
                                                    <option value="monday">Friday</option>
                                                    <option value="tuesday">Saturday</option>
                                                    <option value="Wednesday">Sunday</option>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="fromTime" class="labelGroup">In Time <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="inTime" name="inTime"
                                                    placeholder="Enter the In Time" />
                                               
                                            </div>
                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="fromTime" class="labelGroup">Out Time <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="outTime" name="outTime"
                                                    placeholder="Enter the Out Time" />
                                               
                                            </div>

                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="fromTime" class="labelGroup">Grace Till <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="GraceDate" name="GraceDate"
                                                    placeholder="Enter the Grace Till" />
                                               
                                            </div>
                                        </div>

                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="fromTime" class="labelGroup">Break From <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="BreakTime" name="Breakime"
                                                    placeholder="Enter the Break From" />
                                               
                                            </div>
                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="fromTo" class="labelGroup">Break To <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="BreakTo" name="BreakTo"
                                                    placeholder="Enter the Break To" />
                                              
                                            </div>

                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="maxOvertime" class="labelGroup">Max Overtime <span
                                                    class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" id="maxOvertime" name="maxOvertime"
                                                    placeholder="Enter the Max Overtime" />
                                              
                                            </div>
                                            <div class="fields mr-4 mb-4 inputBoxIcon">
                                                <label for="nonWorkingDay" class="labelGroup">Max Overtime on
                                                    Non-working day <span
                                                    class="mandatorySign">*</span> </label>
                                                <input class="mandatory" type="text" id="nonWorkingDay"
                                                    name="nonWorkingDay" placeholder="Enter the Non-Working Day" />
                                              
                                            </div>
                                        </div>
                                        <div class="row no-padding">

                                            <div class="fields mr-4 mb-4">
                                                <label for="trainingLocation" class="labelGroup">Timings <span
                                                    class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="Timings" name="Timings">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Timings</option>
                                                    <option value="actual">Actual </option>
                                                    <option value="diffrence">Diffrence</option>
                                                </select>
                                            </div>

                                        </div>
                                     
                                        <div class="mt-2">
                                            <button class="oct-btn oct-btn-primary" onclick="formValidations('addbranch');">Submit</button>

                                        </div>
                                </div>

                            </div>
                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
		<script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../..../../dist/js/topbar.js"></script>
        <script src="../../../../../dist/js/octane.js"></script>
		<script src="../../../../../dist/js/jquery.timeselector.js"></script>
		<script>
       
            $('#maxOvertime,#BreakTo,#BreakTime,#inTime,#outTime,#GraceDate').timeselector({
                min: '09:30',
                max: '18:30'
            })

        </script>
</body>

</html>